=== debian/control ===
Source: reparser
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 11)
Vcs-Git: https://salsa.debian.org/python-team/modules/reparser.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/reparser
Standards-Version: 4.1.4
Homepage: https://github.com/xmikos/reparser

Package: python3-reparser
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple regex-based lexer/parser for inline markup
 This is a library with a Simple regex-based lexer/parser
 for inline markup. The example use shows writing a simple
 markdown parser.
