=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 17 Oct 2017 14:11:21 -0700
export PYBUILD_NAME=reparser
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf *.egg-info
	dh_auto_clean
