=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%reparser-$1.tar.gz%" \
    https://github.com/xmikos/reparser/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
